package XML::WellFormed;

use strict;
use vars qw($VERSION @ISA @EXPORT @EXPORT_OK);
use XML::Char;

require Exporter;
require AutoLoader;

@ISA = qw(Exporter AutoLoader);
# Items to export into callers namespace by default. Note: do not export
# names by default without a very good reason. Use EXPORT_OK instead.
# Do not simply export all your public functions/methods/constants.
@EXPORT = qw(
	
);
$VERSION = '0.01';


# Preloaded methods go here.

# Autoload methods go after =cut, and are processed by the autosplit program.

1;
__END__
# Below is the stub of documentation for your module. You better edit it!

=head1 NAME

XML::WellFormed - checks for the well-formedness of an XML doc

=head1 SYNOPSIS

  use XML::WellFormed;

=head1 DESCRIPTION

XML::WellFormed - checks for the well-formedness of an XML doc
by comparing it against the rules aid down in the XML spec.

=head1 AUTHOR

Mark Kvale, kvale@phy.ucsf.edu

=head1 SEE ALSO

XML::Validate(3)

=cut
